
/* 
///////////////////////////////////////
	Owner:		DBG Technologies
	Author:		Kel Andersen
	Created:		11/09/07
	Modified:	-
/////////////////////////////////////// */	

/* 
///////////////////////////////////////
	PAGE WRAPPER
/////////////////////////////////////// */

#wrapper {
	height: 100%;
	min-height: 100%;
	width: 1010px;
	margin: 0 auto;
}

/* 
///////////////////////////////////////
	MAIN LAYOUT
/////////////////////////////////////// */

#header {
	float: left;
	width: 1010px;
	height: 160px;
	background-color: #ff9933;
}

#main-panel {
	float: left;
	width: 1010px;
	height: auto;
	min-height: 300px;
	margin: 50px 0 10px 0;
	padding: 0;
}

#menu-panel {
	float: left;
	width: 1010px;
	height: 25px;
	margin: 0;
	padding: 0;
	text-align: center;
	background-image: url(../images/fcs-menu-bg.jpg);
	background-position: top left;
	background-repeat: repeat-x;
}

/* 
///////////////////////////////////////
	OTHER PANELS
/////////////////////////////////////// */

#content-panel {
	float: left;
	width: 750px;
	margin: 0 0 8px 15px;
	text-align: left;
}

#content-panel h2 {
	float:left;
}

.logos {
	margin:5px;
	float:right;
	width:700px;
	clear:none;
	
}

.logos img {
	width:88px;
}

/* 
///////////////////////////////////////
	SEARCH PANEL
/////////////////////////////////////// */

#search-panel {
	float: left;
	width: 180px;
	height: 100%;
	min-height: 100%;
	padding: 15px 5px 15px 5px;
	margin-bottom: 10px;
	text-align: center;
	background-color: #ababab;
}

/* 
///////////////////////////////////////
	FOOTER
/////////////////////////////////////// */

#footer {
	clear: both;
	width: 1000px;
	margin: 10px auto;
	padding: 10px 0 0 10px;
	color: #999999;
	text-align: left;
	border-top: 2px solid #ff9933;
}

#footer p {
	color: #999999;
	margin: 8px 0 8px 0;
	padding: 0 20px 0 0;
	font-size: 1.2em;
}

#footer ul { 
	display: inline; 
	list-style-type: none;
	/*line-height: 20px;*/
	margin: 8px 0 8px 0;
	padding: 0 10px 0 0;
}

#footer ul li {
	float: left;
	margin: 0;
	padding: 0 0 0 8px;
	font-size: 1.2em;
}

#footer a { color: #999999; text-decoration:none; }
#footer a:visited {color: #999999; text-decoration:none; }
#footer a:hover {color:#666666; text-decoration:underline; }

